Error when Attempting to Install Libraries


During library installation process I get the following error message:

"Setup has detected that Active-HDL 8.3 is not installed. Installation will be terminated."

"Please, install Active-HDL before running the vendor specific setup."

Yet Active-HDL 8.3 was installed and runs OK utilizing the license server. How can I fix this problem?


Please open Active-HDL and type the following in the command console.


asim -version

The expected result is:


# Aldec, Inc. Active-HDL version 8.3.2120.sp1.14.3884  built on December 16, 2010

If the version is different from the libraries version you are trying to install, you need to upgrade to the latest version of Active-HDL.

Ask Us a Question

Ask Us a Question

Captcha ImageReload Captcha
Incorrect data entered.
Thank you! Your question has been submitted. Please allow 1-3 business days for someone to respond to your question.
Internal error occurred. Your question was not submitted. Please contact us using Feedback form.